/*
Theme Name: Corsa Child
Template: Corsa
Version: 1.8
Author:	UpSolution
Theme URI: http://us-themes.com/wp/Corsa/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* Purchase Order Styles */
@media only screen 
and (min-width: 768px) {

.gform_wrapper table.gfield_list thead th:nth-child(3),
.gform_wrapper table.gfield_list thead th:nth-child(4),
.gform_wrapper table.gfield_list thead th:nth-child(5),
li#field_3_49,
li#field_3_50,
#input_3_49,
#input_3_50,
td[class*="_cell3"] input,
td[class*="_cell4"] input,
td[class*="_cell5"] input {
    text-align:right !important;
}

	.gform_wrapper table.gfield_list thead th:nth-child(2),
	td[class*="_cell2"] input {
    text-align:center !important;
    }
    
    td[class*="_cell1"] {
       width: 28% ;
    }
    td[class*="_cell2"],
    td[class*="_cell3"],
    td[class*="_cell4"],
    td[class*="_cell5"] {
        width: 18% ;
    }
    li#field_3_49,
    li#field_3_50 {
    	padding-right: 40px	
    }
    
}

td[class*="_cell1"] input,
td[class*="_cell3"] input,
td[class*="_cell4"] input,
td[class*="_cell5"] input {
    background-color: #fff !important;
}

label#label_3_47_1 {
	margin-left: 20px;
}


.g-html .gform_wrapper li.gsection{
	margin-bottom: 10px !important;
}


/* IPAD LANDSCAPE SCREENS */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
/* STYLES GO HERE */
 	img[src*="Effigy_Logo_Hex_Gradient"] {margin-top: 125px !important; }
}

/* IPAD PORTRAIT SCREENS */
@media only screen 
and (min-width: 768px) 
and (max-width: 800px) 
and (orientation : portrait) { 
/* STYLES GO HERE */
	img[src*="golden-gate-bridge"] {left: -98% !important; }
 	img[src*="Effigy_Logo_Hex_Gradient"] {margin-top: 105px !important; }
}

/* iPHONE PORTRAIT SCREENS */
@media only screen 
and (max-width: 414px)
and (orientation : portrait) { 
/* Show the primary navigation (which shows responsively) */
/* STYLES GO HERE */
	img[src*="golden-gate-bridge"] {left: -120% !important; }
	img[src*="Effigy_Logo_Hex_Gradient"] {margin-top: 35px !important; }
}

/* iPHONE LANDSCAPE SCREENS */
@media only screen 
and (min-width: 320px) 
and (max-width: 667px)  
and (orientation : landscape){     
/* Show the primary navigation (which shows responsively) */
 /* STYLES GO HERE */
 	img[src*="Effigy_Logo_Hex_Gradient"] {margin-top: -65px !important; }
}

/* SMALL LAPTOP SCREENS */
@media only screen 
and (min-width: 800px) 
and (max-width: 1280px)  
and (orientation : landscape){     
/* Show the primary navigation (which shows responsively) */
 /* STYLES GO HERE */
 	img[src*="Effigy_Logo_Hex_Gradient"] {margin-top: 105px !important; }
}

